.macro-button {
  padding: 0.25em;
  height: 100%;
  border-radius: 5px;
  padding-top: 0;
  overflow-y: auto;
}

.macro-button .door-row {
  padding: 0.25rem;
  flex-grow: 1;
}

.device-alias {
  margin: "0em 0.3em";
}

.execution-status {
  float: right;
  text-transform: capitalize;
}

.handle-macro-button {
  border-top-right-radius: 4;
  border-bottom-right-radius: 4;
}

.macro-list-dropdown {
  border-radius: 0.25rem !important;
  margin-top: 0;
}

.result-section {
  padding: 0.5rem;
  height: 200px;
  margin-top: 0.3rem;
  border-radius: 0.3rem;
  overflow: scroll;
}

.result-table {
  margin: 0;
  display: flex;
  flex-direction: row;
}

.full-width {
  width: 100%;
}

.react-tooltip-lite {
  /* override react-tooltip-lite style */
  width: auto !important;
  max-width: 500px !important;
  white-space: initial;
}
